.container {
  height: 80vh;
}

.bgAzul {
    background-color: var(--blueDark);
}

h4 {
  margin-bottom: 0;
  padding: 10px;
  border-radius: 5px 5px 0 0;
  font-weight: 700;
}

form {
  background-color: white;
  padding: 40px;
  width: 465px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 3px 5px 0px rgb(0 0 0 / 35%);
  -moz-box-shadow: 0px 3px 5px 0px rgb(0 0 0 / 35%);
  box-shadow: 0px 3px 5px 0px rgb(0 0 0 / 35%);
}

button {
  padding: 5px 20px;
}
